انجمن


مشکل با بروزرسانی خودکار افزونه  (۳ نوشته)

  • ParsiKade

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۵
    تشکر شده: ۱ بار
    # نوشته شده: ۱۰ سال پیش
    ۱۵ فروردین ۱۳۸۹ - ۱۹:۴۹

    سلام.
    مدتیه وقتی می‌خوام افزونه‌ها رو به‌روز کنم به‌طور خودکار، با این پیغام روبرو می‌شم:

    دریافت به‌روزرسانی از http://downloads.wordpress.org/plugin/wordpresscom-popular-posts.2.4.2.zip.

    گشودن (باز کردن) بسته به‌روزرسانی.

    پرونده رونوشت نشد /public_html/wp-content/upgrade/wordpresscom-popular-posts.tmp/wordpresscom-popular-posts/readme.txt

    به هاستینگ هم ایمیل زدم گفتن مشکل از جای دیگه‌است!
    لطفا کمک کنید خستم کرده این :(

  • محسن غیاثی

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۹۲۷
    تشکر شده: ۱۱۰۴ بار
    # نوشته شده: ۱۰ سال پیش
    ۱۵ فروردین ۱۳۸۹ - ۲۱:۳۵

    سلام دوست عزیز
    به احتمال زیاد با تغییر Memory Limit مشکلتون حل میشه. سرچ کنین تو انجمن باید به جواب برسین.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    7min
  • امین

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۴۷
    تشکر شده: ۶۴ بار
    # نوشته شده: ۱۰ سال پیش
    ۲۷ مرداد ۱۳۸۹ - ۱۵:۱۰

    شایدم یه افزونه ای نصب کردید که انجام اینکار رو غیر ممکن میکنه همه افزونه ها رو غیر فعال کنید و بعد امتحان کنید

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.